/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
.mar-bottom {
    margin-bottom: 20px;
}
.detail_item{
	 height: 50px;
}
.block-preim{
	margin-top: 20px;
}
.preim_text{
	align-self: center;
	margin: 0px;
	font-size: 14px; 
	padding: 20px;
	box-shadow: 0px 0px 11px -3px #000000;
	border-radius: 14px;
	background: #fff;
	z-index: 2;
}
.preim_text:before{
	content: '';
    display: block;
    position: absolute;
    width: 20px;
    top: -10px;
    height: 10px;
    background: url(/local/templates/aspro_next/images/arrow.png) no-repeat;
}
.detail_preim_name{
	display: table-cell;
	vertical-align: middle;
	padding-left: 56px;
    height: 50px;
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 13px;
    color: #000;
    line-height: 1.3;
}
.detail_preim_desc{
	position: absolute;
	display:flex;
	width: 202%;
    height: auto;
}
.catalog_detail .tabs_section{
	margin-top: 60px;
}
.detail_preim_name:hover{
	cursor: pointer;
	color: #eb3f42;
}
.item_preim{
	margin-bottom: 26px;
}

.item_preim:hover .detail_preim_desc {
    display: flex !important;
}

.bx-sidebar-block li {
    padding-left: 0;
}
.bx-sidebar-block li:before {
    content: '';
}
.bx-s-info-title > div {
    display: inline-block;
    padding-right: 5px;
}
div.item-title {
    margin-bottom: 5px;
}
@media(max-width: 420px){
	.detail_preim_name{
		font-size: 11px;
	}
}
@media(max-width: 375px){
	.detail_preim_name{
		font-size: 10px;
	}
}
@media(max-width: 1220px){
	.detail_preim_desc{
		width: 250%;
		background-position: left;
		background-size: cover;
	}
}
@media(max-width: 992px){
	.detail_preim_desc{
		display: none !important;
	}
	.item_preim{
		margin-bottom: 15px;
	}
}
@media (max-width: 550px){
body .catalog_block.block_list .item_block{width: 50%;}
.catalog_item .item-title a span {min-width:80px;}
}

span.new-prices {font-weight: 600}
span.new-prices b {
    color: #eb3f42;
}
.pol_1 {
    font-size: 12px;
    font-weight: 500;
    line-height: 1.4;
}

    .catalog_item.main_item_wrapper.item_wrap  {min-height: 380px;}
    .ajax_load.block .counter_wrapp .button_block {margin: 35px 5px 0 !important;}




    /*DETAIL_PAGE_TOVAR*/
   .catalog_detail .item_main_info .right_info{    padding: 0px 0 0 28%;}
	.catalog_detail .item_main_info .item_slider {width:28%;}
	table.offers_table td.count, table.offers_table td.property {white-space: nowrap;}
	.price .cost{padding-top: 11px;}
	.container .catalog_detail .item_slider {padding:0;}
	div.price{margin:0px !important;padding:0px !important;}
	table.offers_table td {padding:10px 10px;border:unset;}
	table.offers_table tr {border-top: 1px solid #f2f2f2;padding-bottom: 10px;}
	.info_item .top_info {border:unset;}
	.img_wrapper .item_slider .slides img {margin-top:0px;}
	.catalog_detail table.offers_table .like_icons .wish_item_button{margin:0px ;}
	.nanona{display: none !important;}
	.right_block .nanona ul li:before{display: none}
	.new_prices_tab {display: none}
	.wrapper_inner table.offers_table .price{min-width: 66px}
	.offers_table .main_item_wrapper td:nth-child(1){width:25% !important;}
	.offers_table .main_item_wrapper td:nth-child(2){width:20% !important;}
	.offers_table .main_item_wrapper td:nth-child(3){width:25% !important;}
	.offers_table .main_item_wrapper td:nth-child(4){width:25% !important;}
	.offers_table .main_item_wrapper td:nth-child(5){width:25% !important;}
	.offers_table .main_item_wrapper td:nth-child(6){width:20% !important;}
	.offers_table .main_item_wrapper td:nth-child(7){width:23% !important;}
	.offers_table .main_item_wrapper td:nth-child(8){width:25% !important;}


.main_item_wrapper .property{word-wrap: break-word;
    white-space: normal !important;
    line-height: 14px;}


@media(max-width:1024px){
.catalog_detail .offers_table .cost.prices .price {    font-size: 13px;font-weight: 900;}
table.offers_table thead td {font-size: 11px}
td.one_click_buy , td.buy{padding-left:2px !important;}
table.offers_table tbody td{font-size: 11px;padding:10px 0px;}
.prices_tab .btn {font-size: 11px;padding: 4px 8px 4px;}
.catalog_detail .counter_wrapp .counter_block {margin-right:0;}
.counter_block,.counter_block .minus, .counter_block .plus,.counter_block input[type=text],.counter_block>span:before {height:30px;}
.counter_block .minus, .counter_block .plus{line-height: 28px}
.counter_block {border:unset;}
.nanona{display: none !important;}
.new_prices_tab {display: none}
.item_slider .slides {height:unset !important;}
}

@media(max-width:768px){
	.item_slider{display: none !important;}
.nanona{display: block !important;}
.catalog_detail .item_main_info .right_info {padding:unset;}
.catalog_detail .item_main_info .item_slider {width:100%;}


}




@media(max-width:768px){
	.prices_tab .price .values_wrapper, .prices_tab .property{    font-size: 14px !important;}
	.prices_tab .property, .prices_tab .price{font-size: 11px;padding:0;min-width: unset}
	.property:nth-child(2){min-width: unset}
	.counter_wrapp.counter_block_wr, .buy, .cost.prices.clearfix{padding:unset;}
	.prices_tab .btn {font-size: 13px;    padding: 7px 18px 9px;;}
	#photo-0{text-align: center;}
.offers_table tbody td{display: inline-block !important;width:unset !important;}
.wrapper_inner table.offers_table td {padding:0px !important;margin:0px;}
.catalog_detail .item_main_info .price {float:unset;}
.catalog_detail .item_main_info{margin-bottom:5px !important;}
.catalog_detail .element_detail_text {padding-bottom:15px !important;}
}

@media(max-width:414px){
	.catalog_detail .item_main_info .right_info .info_item{padding: 0 0px 0 11px !important;}
	table.offers_table tbody td{font-size: 10px}
	.prices_tab .btn{font-size: 10px;padding: 5px 1px 5px;}
	.counter_wrapp.counter_block_wr {width:35px !important;}
	.prices_tab .property{font-size: 12px !important;}
	.prices_tab .price .values_wrapper {font-size: 14px !important;}
.prices_tab .minus {float: right;}
.counter_block input[type=text] {font-size: 11px;}
.counter_block .minus, .counter_block .plus{width:17px;}
.counter_block{width:35px;}
table.offers_table tbody td{font-size: 11px}
.like_icons span i {width:23px;height:23px;}
.like_icons .wish_item.added i{background-position: 2px -46px;}
.like_icons .compare_item.added i{background-position: -21px -47px;}
.like_icons .compare_item i{background-position: -21px -19px;}
.like_icons .wish_item i{background-position: 3px -18px;}
.counter_block input[type=text] {width:17px;}
.counter_block>span:before{height:14px;}
.counter_block .minus, .counter_block .plus{height:15px;}
.counter_block>span.plus:before{background-position: -54px -200px;}
.prices_tab .minus {    position: relative;top: 15px;}
.counter_block>span.minus:before{background-position: -85px -204px;}
	.prices_tab .btn.in-cart i, .button.in-cart i{margin: 0 5px 0 0;}
}

.selecter {border: 3px solid red !important}
	/*DETAIL_PAGE_TOVAR*/


div[dir="ltr"]{bottom: 10px !important;}
#scrollToTop {bottom: 90px !important;right: 63px !important;}

@media(max-width:560px){
	div[dir="ltr"]{right: 15px !important;bottom: 25px !important}
}

.bottom-menu {
    margin-bottom: 10px;
}
.bottom-menu .slideblock__link-more {
    background: #2e2e2f;
    font-weight: bold;
    text-align: left;
}
@media(max-width:767px){
    .bottom-menu .slideblock__link-more {
        text-align: center;
    }
}
.container iframe, .container object, .container video {
    margin: 0 auto 20px;
}

.filter__select-name {
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 16px;
}
.custom-select {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 12px 15px;
    background: #fff;
    border: 1px solid #ea272a;
    border-radius: 5px;
    cursor: pointer;
    outline: none;
    transition: all 0.3s ease-out;
    box-sizing: border-box;
}

.custom-select:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #ea272a transparent;
}

.custom-select__dropdown {
    position: absolute;
    top: 100%;
    left: -1px;
    width: 100%;
    background: #fff;
    border-radius: 0 0 5px 5px;
    border: 1px solid #ea272a;
    border-top: none;
    border-bottom: none;
    list-style: none;
    transition: all 0.3s ease-out;
    max-height: 0;
    overflow: hidden;
    z-index: 990;
    box-sizing: border-box;
}

.custom-select__dropdown li {
    list-style: none;
    margin: 0 !important;
    padding: 0 !important;
}

.custom-select__dropdown li:before {
    display: none !important;
}

.custom-select__dropdown li a {
    display: block;
    text-decoration: none;
    padding: 10px;
    transition: all 0.3s ease-out;
    border-bottom: 1px solid #e6e8ea;
}

.custom-select__dropdown li:last-of-type a {
    border: none;
}

.custom-select.active {
    border-radius: 5px 5px 0 0;
    border-bottom: none;
}

.custom-select.active .custom-select__dropdown {
    border-bottom: 1px solid #ea272a;
    max-height: 400px;
    overflow-y: scroll;
}

.not-available {
    font-size: 18px;
    font-weight: bold;
    color: #ea272a;
    display: inline-block;
    margin-bottom: 10px;
}
.catalog_detail .not-available {
    margin-bottom: 50px;
}

.offers-block {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 15px;
    position: relative;
}
.offers-block__title {
    margin: 15px 0 10px;
    font-size: 12px;
    font-weight: bold;
    color: #ea272a;
    position: relative;
    display: inline-block;
    padding-right: 20px;
    cursor: pointer;
}
.offers-block__title:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 2px;
    margin-top: -6px;
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: #ea272a;
    width: 9px;
    height: 9px;
    transform: rotate(45deg);
}
.offers-block__title_open:after {
    transform: rotate(-135deg);
    margin-top: -2px;
}
.offers-block__wrap {
    display: none;
    white-space: normal !important;
    position: absolute;
    z-index: 900;
    width: 100%;
    background: #fff;
    box-shadow: #ccc 0 2px 3px;
}
.offers-block__group-title {
    margin: 10px 0 5px;
    font-weight: bold;
}
.offers-block__item {
    border-top: 1px solid #F2F2F2;
    padding: 5px;
}
.offers-block__item-val {
    color: #fff;
    background: #ec393c;
    border: 1px solid #eb3f42;
    padding: 5px;
    min-width: 60px;
    text-align: center;
    margin-bottom: 5px;
}
.offers-block__item-price {
    font-size: 14px;
    font-weight: bold;
    padding: 3px;
    margin-bottom: 5px;
}
.offers-block__item-basket_add svg path {
    fill: #ec393c;
}
.offers-block__item-basket .svg.inline.big {
    top: 2px;
    cursor: pointer;
}
.item__review-link {
    font-size: 14px;
}
.item__review-link a {
    color: #1d2029;
}
.item__review-link a:hover {
    color: #ea272a;
}
.item_info .iblock-vote {
    margin: 0;
}
@media(min-width:414px) {
    .offers-block__title {
        font-size: 14px;
    }
    .offers-block__item {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .offers-block__item-val {
        margin-bottom: 0;
    }
    .offers-block__item-price {
        margin-bottom: 0;
    }
    .item_info .rating {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .item__review-link {
        margin-right: 10px;
    }
}
@media(min-width:768px) {
    .offers-block__title {
        margin: 20px 0 10px;
        font-size: 16px;
    }
    .offers-block__item-price {
        font-size: 16px;
    }
}
@media(min-width:992px) {
    .offers-block__wrap {
        position: static;
        box-shadow: none;
    }
}
.filter-mobile{
    position: relative;
    font-family: Open Sans;
    font-size: 15px;
    color: #555555;
}
.filter-dropdown{
    display: none;
    position: absolute;
    top: 35px;
    z-index: 999999;
    background: white;
    padding: 10px 11px 10px 11px;
    border: 1px solid #b0b0b0;
    width: 190px;
}
.filter-mobile .filter-dropdown .filter-item{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 27px;
    cursor: pointer;
    white-space: nowrap;
    padding-left: unset;
    list-style-type:none;
    font-size: 15px;
}
.filter-item:before{
    content: '';
}
.filter-active{
    display: block;
}
.current-filter:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 11px;
    margin-top: -3px;
    border-width: 9px 5px 0 5px;
    border-style: solid;
    border-color: #b0b0b0 transparent;
}
.current-filter{
    padding: 5px 20px 5px 4px;
    font-size: 15px;
    width: 176px;
    height: 36px;
}
.mobile-filter{
    display: none;
}
.filter-dropdown li a span{
    font-size: 15px !important;
}
.sort_header .mobile-filter {
    margin-top: 0;
}
.current-filter{
    text-align: center;
    border: 1px solid#b0b0b0;
}
@media (max-width: 650px){
    .sort_filter {
        display: none;
    }
    .mobile-filter{
        display: block;
    }
    .sort_header .sort_filter .filter-mobile .filter-dropdown .filter-item a span {
        display: block;
    }
}
.load-more{
    display: block;
}

.items_wrapper-mobile{
    display: none;
}
.js-load-more{
    display: none;
}
@media (max-width: 550px){
    .items_wrapper-mobile {
        display: block !important;
    }
    .items_wrapper{
        display: none;
    }
    .load-more{
        display: none;
    }
    .js-load-more{
        display: block;
        color: #EA272A !important;
        font-size: 18px;
        font-family: Open Sans;
        text-align: right;
        padding-right: 70px;
    }
    .js-load-more:hover{
        cursor: pointer;
    }
    /*body .best_block .tabs_slider .catalog_item .inner_wrap  {*/
    /*    padding: 20px 20px 20px 60px;*/
    /*}*/
}

/*304534*/
.catalog_filter_top>br {
    display: none!important;
}

/*310917*/
a.sale-order-list-button.ajax_reload {
    font-size: 18px !important;
    padding: 20px 50px !important;
    text-align: center !important;
	max-width:200px;
}
a.sale-order-detail-payment-options-methods-button-element {
	font-size: 18px !important;
    padding: 20px 50px !important;
    text-align: center !important;
}
@media screen and (max-width: 800px) {
	a.sale-order-list-button.ajax_reload {
    	margin-top: 20px !important;
		font-size: 18px !important;
		padding: 20px 20px !important;
		text-align: center !important;
		width: 100% !important;
		max-width: 150px;
	}
	a.sale-order-detail-payment-options-methods-button-element {
		font-size: 18px !important;
		padding: 20px 20px !important;
		text-align: center !important;
		width: 100% !important;
		max-width: 150px;
	}
}

.cloudpay_button {
    border-radius: 2px;
    margin: 0px 0 16px;
    cursor: pointer;
    text-transform: none;
    padding: 7px 18px 9px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    color: #fff !important;
    text-shadow: none;
    border: 1px solid transparent;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    text-decoration: none;
    display: block;
    background: #eb3f42;
    min-width: 180px;
    height: 58px;
}
.cloudpay_button:hover {
    background: #ee5b5d;
}
.robokasskassa_payment_button {
    margin: 10px 0;
}